
[Package]
Type=-1
Data=-1
Vers=4

[Redirection]
RedirMSI=0
RedirMisc=1
MemRegistry=3
FillRegistry=1
RegMerge=1
RegIgnDel=1
RegTokens=1
WFSMerge=1
Logging=1
LogPath=.\jauntePE.log
RegDBase=0

[Registry]
Use=1
Data=.\jauntePE.reg

[RegistryExclude]
1=HKEY_LOCAL_MACHINE\Hardware
2=HKEY_LOCAL_MACHINE\Security
3=HKEY_LOCAL_MACHINE\System
4=HKEY_PERFORMANCE_DATA
5=HKEY_DYN_DATA

[RegistryInclude]

[RegistryIgnore]

[PortableRegExclude]
1=HKEY_CURRENT_USER\Software\Microsoft\Internet Explorer
2=HKEY_CURRENT_USER\Software\Microsoft\Windows
3=HKEY_CURRENT_USER\Software\Microsoft\Windows NT
4=HKEY_CURRENT_USER_LOCAL_SETTINGS\Software\Microsoft\Windows\Shell
5=HKEY_LOCAL_MACHINE\Software\Microsoft\Internet Explorer
6=HKEY_LOCAL_MACHINE\Software\Microsoft\Windows
7=HKEY_LOCAL_MACHINE\Software\Microsoft\Windows NT

[PortableRegInclude]
1=HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Applets

[Filesystem]
Use=1
Data=.\

[FilesystemExclude]
100=.\
99=%28%\Microsoft
98=%28%\Temp
32=32
33=33
34=34
25=25
46=46
31=31
53=53
54=54
22=22
23=23
24=24
45=45
55=55
11=11
2=2
7=7
21=21
26=26
16=16
0=0
5=5
6=6
13=13
39=39
8=8
9=9
14=14

[FilesystemInclude]

[FilesystemIgnore]

[SpecialFolders]

[ShellUsage]
Use=1
PreventMRU=1
PreventBinUse=1
